html{
        scroll-behavior:smooth;
    }

/*PC用*/

/*横並び画像100％表示*/ 
.yzt_flex_center_img{
    width:100%;
}

/*画像（中）表示*/ 
.yzt_gazou_M{
    text-align:center;
}

.yzt_gazou_M img{
    max-width:70%;
}

/*画像100・80表示*/ 
.yzt_img_L{
    text-align:center;
}

.yzt_img_L img{
    max-width:100%;
}

/*画像100・60表示*/ 
.yzt_img_M{
    text-align:center;
}

.yzt_img_M img{
    max-width:100%;
}

/*横並び(SPなし)*/ 
.yzt_flex{
        display:flex;
        gap:72px;
        justify-content: center;
        align-items: center;
    }

/*横並び(SPなし.左よせ)*/ 
.yzt_flex_left{
        display:flex;
        gap:20px;
        justify-content:left;
        align-items: center;
    }

/*横並び（枠付き）から縦（枠なし）に*/
.yzt_flex_3col{
        display:flex;
        gap:24px;
        justify-content:center;
        align-items:center;
    }
    
    .yzt_flex_3col_box{
        text-align:center;
        border:solid 2px #292834;
        border-radius:30px;
        padding:1.2em .4em;
    }

/*カタログ画像1*/ 
.yzt_catalog1 {
    margin:40px 0 60px;
    text-align:center;
}

.yzt_catalog1 img{
    box-shadow:3px 3px 5px #aeaeae;
    max-width:320px;
}

/*タイトルh2-1(タイトル＋ラベル)*/
.yzt_h2{
    font-size: clamp(1.8rem, 2.5vw, 2.6rem);
    line-height:1.4;
    text-align:center;
}
    
.yzt_h2 span{
    letter-spacing:2px;
    opacity:0.7;
    font-size: 1.6rem;
}

/*タイトルh2-1(タイトル＋影)*/
.yzt_h2_Shd {
        font-size: clamp(1.8rem, 2.5vw, 2.6rem);
        text-shadow:1px 1px 0 #999,3px 3px 0 #ccc;
        text-align:center;
}

/*タイトルh3-1*/
.yzt_h3{
        font-size: clamp(1.8rem, 2.5vw, 2.4rem);
        margin-top:40px;
        text-align:center;
}

/*タイトルh3-2（文字サイズのみ）*/
.yzt_h3_2{
      font-size: clamp(1.8rem, 2.5vw, 2rem);
}

/*改行した文字の調整*/
.yzt_t_indent{
       font-size:1.6rem;
       text-indent:-1em;
       padding-left:1em;
}

/*下線*/
.yzt_border_bottom{
       display:inline-block;
       border-bottom:solid 1px;
}

/*テキスト配置(PC中央・SP左)*/
.yzt_text_CL{
         text-align:center;
     }

/*配置(左寄せの中央配置)*/
    .yzt_box{
      display:inline-block;
}

    .yzt_left{
       text-align:left;
}

    .yzt_center{
       text-align:center;
}

.yzt_right{
       text-align:right;
}


/*上に区切り線*/
.yzt_section-divider {
        margin-top:120px;
        padding-top:120px;
        border-top:solid 1px #F2F0F0;
}


/*上に区切り線-72px*/
.yzt_section_divider_L {
        margin-top:72px;
        padding-top:72px;
        border-top:solid 1px #F2F0F0;
}

.yzt_section_divider_M {
        margin-top:40px;
        padding-top:40px;
        border-top:solid 1px #F2F0F0;
}

/*余白*/
.section-spacer {
   margin-top:120px;
}

.section_spacer_L{
    margin-top:92px;
}

.section_spacer_M{
    margin-top:60px;
}

.section_spacer_S{
    margin-top:40px;
}

/*余白_上下120px*/
.yzt_margin_L{
    margin:120px 0;
}

/*余白_テキスト*/
.yzt_text_spacerM {
    margin-top:24px;
}

.yzt_text_spacerS {
    margin-top:12px;
}

/*余白_両端1文字分*/
.yzt_LRspace_S{
     padding:0 1em;
}

/*h3の下のテキスト用（1文字段落つける）*/
.yzt_LRspace_S{
     padding-left:1.5em;
}

/*SPのみ表示*/
.yzt_sp_only{
        display: none;
    }

/*PCのみ表示*/
.yzt_pc_only{
        display: block;
    }

/*吹き出し1(画像横並び)*/
.yzt_balloon1_img {
    max-width: 100%;
}

.yzt_balloon1__img {
    width: 100%;
    height: auto;
}

.yzt_balloon1_text {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: .7em;
    border: 3px solid #d0d0d0;
    border-radius: 10px;
    font-size: .95em;
}

.yzt_balloon1_text p{
     margin:0px;
}

.yzt_balloon1_text::before,
.yzt_balloon1_text::after {
    position: absolute;
    left: -15px;
    width: 15px;
    height: 30px;
    clip-path: polygon(0 50%,100% 0, 100% 100%);
    content: '';
}

.yzt_balloon1_text::before {
    background-color: #d0d0d0;
}

.yzt_balloon1_text::after {
    left: -11px;
    background-color: #fff;
}

/*テーブル1（縦並び＆：削除）*/
.yzt_table{
    border:0;
    border-collapse:collapse;
    border-spacing:0;
}

.yzt_table th,
.yzt_table td{
    text-align:left;
}

.yzt_table th::after{ 
    content: "：";
    margin: 0 6px 0 4px;
    font-weight: normal;
}

/*グリット1(3カラムから2カラムに)*/
.yzt_grid_3{
        display:grid;
        grid-template-columns:repeat(3,1fr);
        row-gap:36px;
        column-gap:50px;
        margin:40px 25px;
    }

/*商品事例ボタン*/
.yzt_archive a{
        display:inline-block;
        border-radius:30px;
        padding:2px 18px;
        margin-top:0px;
        font-size:1.4rem;
        font-weihgt:bold;
        text-decoration:none;
        transition: all 0.3s ease;
    }
    
.yzt_archive p{
        margin:0px;
    }
    
 .yzt_archive a:hover{
        color:#FFF !important;
        background-color:#004A90;
    }

/*ulリスト*/
.yzt_ul_list{
        margin-top:60px;
    }
    
    .yzt_ul_list li{
        text-indent:-1em;
        padding-left:1em;
    }
    
    .yzt_ul_list ul{
        margin-bottom:12px;
    }

    .yzt_ul_list li li{
        text-indent:0;
        padding-left:0;
    }

/*チェックアイコン*/
.yzt_icon_check::before{
        content: "";
        display: inline-block;
        background-image: url(https://www.teraido.jp/contents/defaultShop/user_images/icon/icon_check1.png);
        background-size: cover;
        background-repeat: no-repeat;
        width:1em;
        height:1em;
        margin-right:4px;
    }

/*チェックアイコン2*/
.yzt_icon_check2::before{
        content: "";
        display: inline-block;
        background-image: url(https://www.teraido.jp/contents/defaultShop/user_images/icon/icon_check.png);
        background-size: cover;
        background-repeat: no-repeat;
        width:1.2em;
        height:1.2em;
        margin-right:4px;
    }

/*ダウンロードボタン_*/
.yzt_dl_button {
    display:inline-block;
    transition: 0.4s;
}

.yzt_dl_button:hover{
    border-bottom: none;
    transform: translateY(5px);
    cursor: pointer;
}

/*ダウンロードボタン_白(2行)*/
.yzt_dl_button_flex{
    display:flex;
    justify-content: center;
    align-items: center;
    max-width:500px;
    margin:0 auto;
    padding: .6em 2.3em .6em 3em;
    box-shadow:2px 2px 3px #aeaeae;
    border-radius: 40px;
    background-color:#1F3A66;
    font-size: 1.2em;
}

.yzt_dl_button_flex a{
    text-decoration:none;
    color:#FFF;
    font-weight:bold;
    text-align:center;
}

.yzt_dl_button_flex::after {
    display:inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    width: 2em;
    height: 2em;
    margin-left:8px;
    background-image:url(https://www.stg.teraido.jp/contents/defaultShop/user_images/icon/icon_DL.png);
    content: '';
}

/*ダウンロードボタン_白(1行)*/
.yzt_dl_button_flex2{
    display:flex;
    justify-content: center;
    max-width:500px;
    margin:0 auto;
    padding: .6em 2em .6em 2.7em;
    box-shadow:2px 2px 3px #aeaeae;
    border-radius: 40px;
    font-size: 1.2em;
}

.yzt_dl_button_flex2 a{
    text-decoration:none;
    color:#FFF;
    font-weight:bold;
    text-align:center;
}

.yzt_dl_button_flex2::after {
    display:inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    width: 1.2em;
    height: 1.2em;
    margin-left:8px;
    background-image:url(https://www.stg.teraido.jp/contents/defaultShop/user_images/icon/icon_DL.png);
    content: '';
}


/*TOPに戻る*/
.yzt_top_button {
    text-align:center;
    margin-top:84px;
}

.yzt_top_button a{
    display:inline-block;
    border-radius:30px;
    padding:.5em 1em;
    box-shadow:2px 2px 3px #aeaeae;
    font-weight:bold;
}

/*通常ボタン*/
.yzt_btn a {
  position: relative;
  display: block;
  width: 370px;
  padding: 12px 24px;
  border-radius: 8px;
  text-decoration: none;
  text-align: center;
  border:solid 2px;
  box-shadow:6px 4px 1px #aeaeae;
  font-size:1.8rem;
}

/*ボタン　右に＞*/
.yzt_btn_arrow_right_bk a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  box-sizing: border-box;
}


/*四角枠で囲む*/
.yzt_basic_box{
　　　 display:inline-block;
        border-radius:10px;
        padding:0.2em .8em;
    }


/*SP用*/

@media all and (max-width: 767.98px) {

/*flex横並び1（画像調整）*/
    .yzt_flex_center {
        gap:24px;
        align-items:center;
    }
    
    .yzt_flex_center_img{
        width:80%;
    }

/*画像（中）表示*/
.yzt_gazou_M img{
    width:40%;
}

/*画像100・60表示*/
.yzt_img_L img{
    max-width:80%;
}

/*画像100・60表示*/
.yzt_img_M img{
    max-width:60%;
}

/*横並び(SPなし.左よせ)*/ 
    .yzt_flex_left{
        gap:10px;
    }

/*横並び（枠付き）から縦（枠なし）に*/
        .yzt_flex_3col{
            display:inline-block;
        }
        
        .yzt_flex_3col_box {
            text-align:left;
            border:none;
            padding:0;
        }
        
        .yzt_flex_3col_box img{
            display:none;
        }

/*カタログ画像1*/ 
   .yzt_catalog1 {
        margin:20px 0;
        text-align:center;
    }
   .yzt_catalog1 img{
        width:80%;
    }


/*タイトル1*/
    .yzt_h2 span{
        font-size:1.2rem;
    }

/*タイトルh2-1(タイトル＋影)*/
    .yzt_h2_Shd {
        text-shadow:1px 1px 0 #999,2px 2px 0 #ccc;
    }

/*タイトルh3-1*/
    .yzt_h3{
         margin-top:20px;
     }


/*改行した文字の調整*/
.yzt_t_indent{
       font-size:1.4rem;
}

/*テキスト配置(PC中央・SP左)*/
    .yzt_text_CL{
         text-align:left;
     }


/*上に区切り線*/
    .yzt_section-divider {
        margin-top:60px;
        padding-top:60px;
    }

.yzt_section_divider_L {
        margin-top:40px;
        padding-top:40px;
}

    .yzt_section_divider_M {
        margin-top:20px;
        padding-top:20px;
    }

/*余白*/
    .section-spacer {
      margin-top:60px;
    }

    .section_spacer_L{
      margin-top:40px;
    }

    .section_spacer_M{
      margin-top:24px;
    }

   .section_spacer_S{
      margin-top:20px;
    }

    .yzt_margin_L{
        margin:40px 0;
    }

/*余白_テキスト*/
    .yzt_text_spacerM{
        margin-top:12px;
     }

    .yzt_text_spacerS {
       margin-top:4px;
     }

/*余白_左右のみ*/
    .yzt_LRspace_S {
        padding:0;
    }

/*h3の下のテキスト用（1文字段落つける）*/
.yzt_LRspace_S{
     padding-left:1.2em;
}

/*改行（spのみ）*/
    .yzt_sp_only{
        display: block;
    }

/*PCのみ表示*/
     .yzt_pc_only{
        display: none;
     }


/*改行削除*/
    .br_sp_only br{
       display: none;
     }

/*吹き出し（画像横並び解除）*/
  　.yzt_balloon1 {
        display: flex;
        align-items: center;
        gap: 0 15px;
    }

    .yzt_balloon1_img,
    .yzt_balloon1_text {
        flex-basis: 50%;
        text-align:center;
    }
    
    .yzt_balloon1_text p{
        display:inline-block;
        text-align:left;
        margin:0px;
    }

    .yzt_balloon1_text::before,
    .yzt_balloon1_text::after {
        left: unset;
        top: -15px;
        width: 30px;
        height: 15px;
        clip-path: polygon(50% 0, 0 100%, 100% 100%);
    }

    .yzt_balloon1_text::after {
        left: unset;
        top: -11px;
    }

/*グリット1(3カラムから2カラムに)*/
    .yzt_grid_3{
            grid-template-columns:repeat(2,1fr);
            column-gap:25px;
            row-gap:18px;
            margin:20px 0px;
        }

/*テーブル1（縦並び＆：削除）*/
    .yzt_table th,
    .yzt_table td{
        display:block;
    }
    
    .yzt_table th{
        margin-top:12px;
    }
    
    .yzt_table th::after{
        content: none;
    }

/*ulリスト*/
    .yzt_ul_list{
        margin-top:40px;
    }


/*ダウンロードボタン_白*/
    .yzt_dl_button_flex {
        font-size:1em;
    }
    
    .yzt_dl_button_flex::after{
        width: 1.5em;
        height: 1.5em;
    }

    .yzt_dl_button_flex2 {
        font-size:1em;
    }

/*TOPに戻る*/
.yzt_top_button{
        margin-top:40px;
    }

    .yzt_top_button a{
    font-size:1.4rem;
    }

/*ボタン　＞　調整*/
    .yzt_btn a {
         width:300px;
         font-size:1.6rem;
     }



/*注意アイコン*/
    .yzt_flex_3col_icon::before {
            display:inline-block;
            background-size: cover;
            background-repeat: no-repeat;
            width: 1em;
            height: 1em;
            margin-right:4px;
            background-image:url(https://www.teraido.jp/contents/defaultShop/user_images/icon/icon_no.png);
            content: '';
        }

} 










